import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireRuRU } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/ru-RU.mjs';

var ruRUExports = requireRuRU();
var ruRU = /*@__PURE__*/getDefaultExportFromCjs(ruRUExports);

export { ruRU as default };
